Bug 1762573 - python-flask-admin-1.5.6 is available
Summary: python-flask-admin-1.5.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-flask-admin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patrick Uiterwijk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-16 23:30 UTC by Upstream Release Monitoring
Modified: 2020-07-08 01:05 UTC (History)
2 users (show)

Fixed In Version: python-flask-admin-1.5.6-1.fc32 python-flask-admin-1.5.6-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-08 01:04:27 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.5.4 (#1762573) (1.06 KB, patch)
2019-10-16 23:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.5 (#1762573) (1.10 KB, patch)
2020-02-07 17:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.6 (#1762573) (1.11 KB, patch)
2020-04-10 03:52 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-10-16 23:30:53 UTC
Latest upstream release: 1.5.4
Current version/release in rawhide: 1.5.2-6.fc32
URL: https://github.com/flask-admin/flask-admin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12217/

Comment 1 Upstream Release Monitoring 2019-10-16 23:30:57 UTC
Created attachment 1626616 [details]
[patch] Update to 1.5.4 (#1762573)

Comment 2 Upstream Release Monitoring 2019-10-16 23:32:33 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-flask-admin-1.5.4-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38333320

Comment 3 Upstream Release Monitoring 2020-02-07 17:30:01 UTC
Latest upstream release: 1.5.5
Current version/release in rawhide: 1.5.2-7.fc32
URL: https://github.com/flask-admin/flask-admin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12217/

Comment 4 Upstream Release Monitoring 2020-02-07 17:30:05 UTC
Created attachment 1661763 [details]
[patch] Update to 1.5.5 (#1762573)

Comment 5 Upstream Release Monitoring 2020-02-07 17:32:57 UTC
the-new-hotness/release-monitoring.org's scratch build of python-flask-admin-1.5.5-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41427221

Comment 6 Upstream Release Monitoring 2020-04-10 03:52:01 UTC
Latest upstream release: 1.5.6
Current version/release in rawhide: 1.5.2-7.fc32
URL: https://github.com/flask-admin/flask-admin/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12217/

Comment 7 Upstream Release Monitoring 2020-04-10 03:52:04 UTC
Created attachment 1677710 [details]
[patch] Update to 1.5.6 (#1762573)

Comment 8 Upstream Release Monitoring 2020-04-10 03:54:25 UTC
the-new-hotness/release-monitoring.org's scratch build of python-flask-admin-1.5.6-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43181957

Comment 9 Fedora Update System 2020-06-29 18:30:29 UTC
FEDORA-2020-4aaf6e6d7c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4aaf6e6d7c

Comment 10 Fedora Update System 2020-06-29 18:30:31 UTC
FEDORA-2020-e8f384af5f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e8f384af5f

Comment 11 Fedora Update System 2020-06-30 00:55:25 UTC
FEDORA-2020-4aaf6e6d7c has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4aaf6e6d7c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4aaf6e6d7c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-06-30 01:13:28 UTC
FEDORA-2020-e8f384af5f has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e8f384af5f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e8f384af5f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-07-08 01:04:27 UTC
FEDORA-2020-e8f384af5f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-07-08 01:05:58 UTC
FEDORA-2020-4aaf6e6d7c has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.